@import '../../../mixins/inputs';
@import '../../../colors/fonts';
@import '../../../colors/main';

#sidebar {
  .login {
    box-sizing: border-box;
    border-bottom: 1px solid $shadowColor;

    table,
    tbody {
      box-sizing: border-box;
      width: 100%;

      a {
        color: $turquoiseDark;
        cursor: pointer;
      }

      input[type="email"],
      input[type="password"] {
        margin-bottom: 10px;
        @include text();
      }
    }
  }
}